/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "37"; */
"Low" = "低";

/* Class = "NSTextFieldCell"; title = "Image Quality:"; ObjectID = "39"; */
"Image Quality:" = "画質：";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "41"; */
"High" = "高";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "43"; */
"10" = "10";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "44"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "45"; */
"Page:" = "ページ：";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "46"; */
"of" = "／";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "47"; */
"Cancel" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Exporting Comic\n"; ObjectID = "48"; */
"Exporting Comic\n" = "コミックを書き出し中\n";

/* Class = "NSTextFieldCell"; title = "Comics are exported to Sites/Comic Life 2 in your home folder"; ObjectID = "52"; */
"Comics are exported to Sites/Comic Life 2 in your home folder" = "コミックはホームフォルダの Sites/Comic Life 2 に書き出されます。";

/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "58"; */
"Pages:" = "ページ：";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "59"; */
"All" = "すべて";

/* Class = "NSButtonCell"; title = "From:"; ObjectID = "60"; */
"From:" = "開始：";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "61"; */
"Radio" = "Radio";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "62"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "64"; */
"to" = "終了：";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "65"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "76"; */
"Name:" = "名前：";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "80"; */
"Cancel" = "キャンセル";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "81"; */
"Export" = "書き出し";

